html {
	margin: 0; padding: 0; 
}

body {
	background-color: #800080;
	background-repeat: repeat;
	background-image: url(../images/background1.png);
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	position: relative; /* peekaboo bug fix for IE6 */
	min-width: 0; /* peekaboo bug fix for IE7 */	
	height: 100%;
	/* IE Centering */
	margin: 0; padding: 0; 
	text-align: center;
	min-width: 900px;
	
}

.container {
	margin-left: auto;
	margin-right: auto;
	width: 1140px; 
}

.mainpage {
	margin:0 auto;
	text-align: left;
  	width:900px;
	background-image: url(../images/background.jpg);
	background-repeat: repeat;
	float: left;
	padding-left: 34px;
	padding-top: 32px;
	padding-bottom: 20px;
	position:relative; 
}

.class {
	width: expression(this.width > 533 ? 533: true);
}

a {
	text-decoration: none;
	color: #000000;
	cursor: hand;
}


.title_link {
	font-size: 22px;
	width:500px;
	top: 22px;
	left: 220px;
	position: absolute;
	text-align: left;
}

.header_right {
	font-size: 16px;
	width:500px;
	top: 150px;
	left: 250px;
	position: absolute;
	text-align: right;
}

.page_header {
	float: left;
	width: 847px;
	margin-right: 8px;
	margin-top: 12px;
	margin-bottom: 0px;
	_margin-bottom: 22px;
	display: inline;
	background-image: url(../images/nav_bg.png);
	background-repeat: repeat;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;	
	position: relative;
	
}

.logo {
	height: 120px;
	font-size: 22px;
	color: #372f24;
	font-weight: bold;
}

.page_left {
	float: left;
	width: 183px;
	margin-right: 8px;
	margin-top: 12px;
	padding-top: 18px;
	display: inline;
	background-image: url(../images/nav_bg.png);
	background-repeat: repeat;
	position: relative;
}
.nav_ul a {
	display: block;
	line-height: 22px;
	padding-left: 16px;

}
.nav_ul a:hover {
	background-color: #a64ca6;
	color: #FFFFFF;
	display: block;
}

h1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-weight: bold;
	font-size: 20px;
}

h1 a {
	color: #800080;
	text-decoration: underline;	
}

h2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #800080;
	border-width: medium;
	color: #800080;
	font-weight: bold;
	font-size: 18px;
}

h3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #800080;
	border-width: thin;
	color: #800080;
	font-weight: bold;
	font-size: 16px;
}

h4 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	color: #800080;
	font-weight: bold;
	font-size: 14px;
}

h5 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #800080;
	font-weight: bold;
	font-size: 12px;
}

.menuLabel {
	margin-left: 15px;
	font-size: 15px;
	color: black;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #800080;
}

.alert {

	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	border-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #800080;
	color: RED;
	font-weight: bold;
	font-size: 18px;
}

.content_ul {
	width: 630px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 14px;
	position: relative;
}
.content_img {
	margin: 12px;
}

.content_ul li {
	margin-bottom: 12px;
}


.nav_ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
}


.page_right {
	float: left;
	width: 650px;
	height: 580px;
	margin-top: 12px;
	background-image: url(../images/nav_bg.png);
	background-repeat: repeat;
	padding-top: 16px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}


*html .page_right {
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale , src="images/nav_bg.png");
background:none;
}

*html .page_left {
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale , src="images/nav_bg.png");
background:none;
}

.nav_ul li {
	height: 24px;
}

.nav_ul {
	font-size: 12px;
	font-weight: bold;
	position: relative;
}

.gallery {
	float: left;
	width: 100%;
}

.copyright {
	float: left;
	width: 900px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #111111;
	margin-top: 32px;
}
.page_right a {
	color: #0066CC;
	text-decoration: underline;
}

.infoLabel {
	font-size: 12px;
	font-weight: bold;
}

table {
	color: #000000;
	font-size: 18px;
	min-width: 700px;
}

td {
	font-size: 12px;
	padding-right: 3px;
	white-space:nowrap;
}

.admin {
	font-size:11px;
	color:red;
}

.hbuttons a{
	text-decoration: none;
	font: bold 13px Arial;
	color: black;
	width: 78px;
	height: 23px;
	float: left;
	display: inline;
	margin-right: 8px;
	background-image:url(/images/tabsquare.jpg);
	background-repeat: no-repeat;
	padding-top: 4px;
	text-align:center;
}

.hbuttons a:hover{
	background-image:url(/images/tabsquareover.jpg);
}

.content_list ul {
  float: left;
  width: 500px;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
 
.content_list li {
  float: left;
  list-style-type: none;
  width: 290px;
  margin: 3px;
  padding: 0 0 0 0px; /* left padding moves the text away from the bullet */
  font-size: 12px;
  white-space: pre-line;
}

.content_full ul {
  float: left;
  width: 500px;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
 
.content_full li {
  list-style-type: square;
  width: 500px;
  margin: 10px;
  padding: 0 0 0 0px; /* left padding moves the text away from the bullet */
  font-size: 14px;
  white-space: pre-line;
}